### Enumeration

# GtkPositionType

#### Declaration

    enum Gtk.PositionType

#### Description [src]

Describes which edge of a widget a certain feature is positioned at.

For examples, see the tabs of a `GtkNotebook`, or the label of a `GtkScale`.

#### Members

`GTK_POS_LEFT`

  The feature is at the left edge.

  - Value: `0`
  - Nickname: `left`
  - Available since: 4.0
`GTK_POS_RIGHT`

  The feature is at the right edge.

  - Value: `1`
  - Nickname: `right`
  - Available since: 4.0
`GTK_POS_TOP`

  The feature is at the top edge.

  - Value: `2`
  - Nickname: `top`
  - Available since: 4.0
`GTK_POS_BOTTOM`

  The feature is at the bottom edge.

  - Value: `3`
  - Nickname: `bottom`
  - Available since: 4.0